If ThisDrawing.Layouts(j).Name = "Model" Then GoTo 10 ThisDrawing.SendCommand "layout s " & ThisDrawing.Layouts(j).Name & vbCr
For Each ELEMENT In ThisDrawing.PaperSpace
If ELEMENT.EntityType = 7 Then
If Err Then GoTo 5
If ELEMENT.HasAttributes = True Then
ArrayAttributes = ELEMENT.GetAttributes
For k = LBound(ArrayAttributes) To UBound(ArrayAttributes)
If ArrayAttributes(k).TagString = "[color=red]TYPEATTRIBUTETAGLABELHERE[/color]" Then ArrayAttributes(k).TextString = "[color=red]TYPE TEXT TO CHANGE ATTRIBUTE TO HERE[/color]"
If ArrayAttributes(k).TagString = "[color=red]TYPEATTRIBUTETAGLABELHERE[/color]" Then ArrayAttributes(k).ScaleFactor = [color=red]12[/color] ' this is the width of your attribute